Add Watchdog plugin, so it must not be patched in by nearly any OLSR 0.5.6 based...
[olsrd.git] / lib / watchdog /
drwxr-xr-x   ..
-rw-r--r-- 2227 Makefile
-rw-r--r-- 1066 README_WATCHDOG
drwxr-xr-x - src
-rw-r--r-- 133 version-script.txt